Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 159103

Summary: create no chunk plain text make target
Product: [Fedora] Fedora Documentation Reporter: Karsten Wade <kwade>
Component: docs-requestsAssignee: Tommy Reynolds <tommy.reynolds>
Status: CLOSED CURRENTRELEASE QA Contact: Tammy Fox <tammy.c.fox>
Severity: medium Docs Contact:
Priority: medium    
Version: develCC: stickster
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-07-15 01:05:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 156150    

Description Karsten Wade 2005-05-29 19:51:01 UTC
We need a plain text make target that generates a single file
RELEASE-NOTES-$ARCH-en.

The Makefile.old has details on how we parsed out the arch content by attribute.

Can we do this in time for the release?

Alternately, can we manually hack it somehow for the interim?

Comment 1 Tommy Reynolds 2005-07-15 01:05:26 UTC
Fixed in CVS.

Comment 2 eric@christensenplace.us 2009-07-07 04:09:02 UTC
Ticket moved to allow products to be removed from BZ.